﻿body 
{
 border:0px;
 border-spacing:0px;
 margin:0px;
 outline-width:0px;
 padding:0px;
 vertical-align:baseline;
 background-color:#F0F0F0;
}
.Titulo
 {
 font-family:"Arial";
 font-size:9px;
 color:#FFFFFF;
 }  
.Navegar
 {
 font-family:"Cambria", "Times New Roman", "serif";
 font-size:18pt;
 font-weight:normal;
 color:#666;
 width:960px;
 }
.divNavegacao {
top: 0px;
text-align: center;
vertical-align: middle;
background-color: #ffffff;
position: relative;
min-height: 25px;
height: auto;
font-family: 'Verdana';
font-size: 12pt;
color: #404040;
top: -80px;
}
.Menu
 {
 position:relative; 
 cursor:default;
 color:#3F3F3F;
 
 font-family:"Georgia"; 
 font-size:13px; 
 font-weight:bold;
 border: none;
    
 width:100%; 
 height:18px; 
 top:1px; 
 left:0px; 
 border-right:0px dotted; 

 padding-left:10px; 
 padding-right:10px;
 z-index: 100; 
 }
.Menu:hover
 {
 color:#6C0000;
 cursor:pointer;
 border-bottom:2px dotted #6c0000;
 padding-bottom:3px ;
 }
.MenuSeleccionado
 {
 border-bottom:2px dotted #6c0000;
 padding-bottom:3px ;
 }
 
 
.Menu2
 {
 position:relative; 
 cursor:pointer;
 color:#000000;

 font-family:"Cambria", "Times New Roman", "serif";
 font-size:14px; 
 font-weight:normal;
 border: none;

 display:block;
 float:left;
 width:116px; 
 height:25px; 
 top:0px; 
 left:0px; 
 text-align:center;
 border-left:1px; 
 border-top:1px; 
 border-bottom:1px; 
 border-right:0px; 
 border-style:solid;
 border-color:#D0D0D0;

 padding-top:8px; 
 padding-left:10px; 
 padding-right:10px;
 z-index: 100;
 }
.Menu2_1
 {
 position:relative; 
 cursor:pointer;
 color:#000000;

 font-family:"Cambria", "Times New Roman", "serif";
 font-size:14px; 
 font-weight:normal;
 border: none;

 display:block;
 float:left;
 width:118px; 
 height:25px; 
 top:0px; 
 left:0px; 
 text-align:center;
 border-left:1px; 
 border-top:1px; 
 border-bottom:1px; 
 border-right:1px; 
 border-style:solid;
 border-color:#D0D0D0;

 padding-top:8px; 
 padding-left:10px; 
 padding-right:10px;
 z-index: 100;
 }
.MenuSeleccionado2
 {
 border-bottom:2px dotted #FDF3B5;
 padding-bottom:3px ;
 } 

.Menu3
 {
 position:absolute; 
 cursor:default;
 color:#FFFFFF;
 background-color: transparent;
 
 font-family:"Cambria", "Times New Roman", "serif";
 font-size:10pt; 
 font-weight:normal;
 border: none;
 text-align:center;
    
 width:132px; 
 height:18px; 
 top:16px; 
 left:0px; 
 border-right:0px dotted; 

 padding-top:14px;
 padding-left:6px; 
 padding-right:34px;
 z-index: 100; 
 }
.Menu3:hover
 {
 color:#FFFFFF;
 cursor:pointer;
 /*border-bottom:2px dotted #6c0000;*/
 /*padding-bottom:3px ;*/
 }
.MenuSeleccionado3
 {
 border-bottom:2px dotted #6c0000;
 padding-bottom:3px ;
 }
  
.CenterTable 
 {
 margin-top:-20px;
 margin-left:auto; 
 margin-right:auto;
 margin-bottom:30px;
 }
  
.NomeArquivo1
 {
 font-family:"Arial";
 font-size:10px; 
 font-weight:bold;
 color:#777777;
 text-transform:uppercase;
 }
  
.NomeArquivo2
 {
 font-family:"Arial"; 
 font-size:12px; 
 font-weight:bolder;
 color:#ffffff;
 text-transform:uppercase;
 }
  
.ImagemNumero
 {
 position:inherit;
 font-family:"Arial";
 font-size:10px; 
 position:relative;
 top:-55px;
 width:24px;
 height:24px; 
 z-index:100;
 cursor:pointer;
 text-align:center;  
 }
.MenuRodape
 {
 position:relative;
 cursor:default;
 color:#1B1B1B;  
 
 font-family:"Arial";
 font-size:10px; 
 font-weight:bold;
 border: none;
  
 width:100%;
 height:18px;
 top:1px;
 left:0px;
 border-right:0px dotted; 
 
 padding-left:6px;
 padding-right:6px; 
 
 z-index: 100;
 }
.MenuRodape:hover
 {
 color:#6C0000;
 cursor:pointer;
 border-bottom:2px dotted #6c0000;
 padding-bottom:3px;
 } 
.MenuRodape2
 {
 position:relative;
 cursor:default;
 color:#1B1B1B;  
 
 font-family:"Arial";
 font-size:10px; 
 font-weight:bold;
 border: none;
  
 width:100%;
 height:18px;
 top:1px;
 left:0px;
 border-right:0px dotted; 
 
 /* padding-left:6px;
 padding-right:6px; */
 padding:35px;
 padding-bottom:0px;

 
 z-index: 100;
 } 
.TituloRodape1
 {
 font-family:"Arial";
 font-size:17px; 
 font-weight:bold;
 color:#6C0000;
 }   
.TituloRodape2
 {
 font-family:"Arial";
 font-size:12px; 
 font-weight:bold;
 color:#484848;
 }
.Numero
 {
 text-align:right;
 font-family:"Arial";
 font-size:10px; 
 color:#6C0000;
 }
.Slogan
 {
 text-align:center;
 font-family:"Georgia";
 font-size:18px; 
 color:#FFFFFF;
 width:100%;
 }
.Opcao
 {
 font-weight:bold;
 text-align:right;
 font-family:"Arial";
 font-size:12px; 
 color:#fff;
 }
.ConteudoTitulo
 {
 font-family:"Cambria", "Times New Roman", "serif";
 font-size:18px;
 text-transform:uppercase;
 font-weight:bold;
 color:#555;
 padding:5px;
 padding-bottom:0px;
 text-align:center;
 }
.ConteudoTexto
 {
 font-family:"Cambria", "Times New Roman", "serif";
 font-size:14px;
 line-height:140%;
 color:#555;
 padding:5px;
 padding-top:0px;
 padding-bottom:20px;
 padding-left:0px;
 padding-right:50px;
 width:auto;
 text-align:justify;
 }
.ConteudoTexto2
 {
 font-family:Arial;
 font-size:12px;
 line-height:140%;
 color:#555;
 padding:5px;
 padding-top:0px;
 padding-bottom:20px;
 text-align:justify;
 }
.SpanTitle
 {
 padding-bottom:5px;
 /*border-bottom:1px dotted #555;*/
 width:auto;
 } 

.ListLinks > a 
 {
 color:#555;
 text-decoration:none;
 line-height:200%; 
 padding-bottom:2px;
 font-size:10pt;
 }
 
 .ListLinks > a:hover 
 {
 border-bottom:1px dotted #555;
 }

.ListLinks > a:visited 
 {
 color:#6a0203;
 }






.DivPais
 {
 color:#FFFFFF; 
 font-size:10px; 
 font-family:Arial; 
 position:absolute; 
 padding:0px; 
 height:25px; 
 width:210px;
 }
.TextoPais
 {
 position:absolute; 
 color:#FFFFFF; 
 font-size:14px; 
 font-family:Arial; 
 height:14px; 
 width:200px; 
 top:5px; 
 left:10px; 
 z-index:400;
 }
.DivArquivo
 {
 cursor:pointer; 
 background-color:#3C3C3C ; 
 color:#FFFFFF; 
 font-size:10px; 
 font-family:Arial; 
 position:absolute;  
 padding:0px; 
 height:25px; 
 width:210px;
 }
.TextoArquivo
 {
 display:block;
 position:absolute;
 vertical-align:middle;
 text-align:left;
 color:#C8C8C8;
 /*color:White;*/
 font-size:10px;
 font-family:Arial;
 font-weight:bold;
 height:25px;
 width:180px;
 top:0px;
 left:30px;
 padding-left:0px;
 /*padding-right:5px;*/
 z-index:400;
 }







/*---------- bubble tooltip -----------*/
.tt{
 position:relative;
 z-index:500;
 color:#3CA3FF;
 font-size:8px;
	font-weight:normal;
 text-decoration:none;
}
.tt span{ display: none; }

/*--background:; ie hack, something must be changed in a for ie to execute it*/
.tt:hover{ z-index:500; color: #aaaaff;}
.tt:hover span.tooltip{
 display:block;
 position:absolute;
 top:0px; left:0;
	padding: 15px 0 0 0;
	width:200px; /*200*/
	color: #993300;
 text-align: center;
 font-size:10px;
	filter: alpha(opacity:90);
	KHTMLOpacity: 0.90;
	MozOpacity: 0.90;
	opacity: 0.90;
}
.tt:hover span.top{
	display: block;
	padding: 20px 8px 0; /* 30 */
 background: url(imagens/bubble.gif) no-repeat top;
}
.tt:hover span.middle{ /* different middle bg for stretch */
	display: block;
	padding: 0 8px; 
	background: url(imagens/bubble_filler.gif) repeat bottom; 
}
.tt:hover span.bottom{
	display: block;
	padding:3px 8px 10px;
	color: #548912;
 background: url(imagens/bubble.gif) no-repeat bottom;
}
 
 



/* CSS REFERENTE AO SCROLL DAS IMAGENS NO RODAPE */
/* Area di scorrimento */
#left {
	width: 910px;
	height: 70px;
	overflow: hidden;
	padding: 0px;
	clear:both;
	}

/* Immagini */
#left img 
{
 padding-right:20px;
	height: 70px;
	margin: 0px;
	border: 0px;
	clear:both;
	}
	
/* Area di scorrimento */
#right {
	width: 400px;
	height: 70px;
	overflow: hidden;
	border: 3px solid black;
	padding: 0px;
	clear:both;
	}

/* Immagini */
#right img {
	height: 70px;
	margin: 0px;
	border: 0px;
	clear:both;
	}
	
/* Area di scorrimento */
#top {
	width: 160px;
	height: 300px;
	overflow: hidden;
	border: 3px solid black;
	padding: 0px;
	clear:both;
	}

/* Immagini */
#top img {
	width: 160px;
	margin: 0px;
	border: 0px;
	clear:both;
	}
	
/* Area di scorrimento */
#bottom {
	width: 160px;
	height: 300px;
	overflow: hidden;
	border: 3px solid black;
	padding: 0px;
	clear:both;
	}

/* Immagini */
#bottom img {
	width: 160px;
	margin: 0px;
	border: 0px;
	clear:both;
	}





/* CSS REFERENTE AO MENU NO CABECALHO */
body{
padding: 25px;
}

/*^'^ Navigation Structure ^'^*/
.nav-container-outer{
/* background: #990000; */
padding: 0px;
height: 36px;
/* background: url(imagens/nav-bg.jpg); */
}
.float-left{
float: left;
}
.float-right{
float: right;
}
.nav-container .divider{
display:block;
font-size:1px;
border-width:0px;
border-style:solid;
}
.nav-container .divider-vert{
float:left;
width:0px;
display: none;
}
.nav-container .item-secondary-title{
display:block;
cursor:default;
white-space:nowrap;
}
.clear{
font-size:1px;
height:0px;
width:0px;
clear:left;
line-height:0px;
display:block;
float:none;
}
.nav-container{
position:relative;
zoom:1;
margin: 0 auto;
}
.nav-container a, .nav-container li{
float:left;
display:block;
white-space:nowrap;
}
.nav-container div a, .nav-container ul a, .nav-container ul li{
float:none;
}
.nav-container ul{
left:-10000px;
position:absolute;
}
.nav-container, .nav-container ul{
list-style:none;
padding:0px;
margin:0px;
}
.nav-container li a{
float:none
}
.nav-container li{
position:relative;
}
.nav-container ul{
z-index:100;
}
.nav-container ul ul{
z-index:200;
}
.nav-container ul ul ul{
z-index:300;
}
.nav-container ul ul ul ul{
z-index:400;
}
.nav-container ul ul ul ul ul{
z-index:500;
}
li:hover>ul{
left:auto;
}
#nav-container ul {
top:100%;
}
#nav-container ul li:hover>ul{
top:0px;
left:100%;
}

/*^'^ Primary Items ^'^*/	
#nav-container a{	
padding:2px 17px 7px 18px; /* 2px 17px 7px 18px; */
margin: 10px 0px 0px 0px;
color: #3f3f3f;
font-family: Trebuchet MS, Arial, sans-serif, Helvetica; 
font-size:14px;
text-decoration:none;
font-weight: bold;
/* background: url(imagens/item-primary-bg.gif); */
background-repeat: no-repeat;
background-position: top;

/* font-family:"Georgia"; 
font-size:13px; 
font-weight:bold;
border: none; */
}

#nav-container a:hover{ /* mouse hover no menu principal */
color: #000000; /*#6C0000; /* #6C3600 */
/* background: url(imagens/item-primary-bg.gif); */
width:90%;
background-repeat: no-repeat;
background-position: center;
}

/*^'^ Secondary Items Container ^'^*/	
#nav-container div, #nav-container ul{	
padding:10px 4px 10px 4px;
margin:0px 0px 0px 0px;
/* background: url(imagens/item-secondary-container-bg.jpg); */
background-repeat: repeat-x;
background-color: #fff; /* #555; */
/* border-bottom: 1px solid #CA6500; */
}

/*^'^ Secondary Items ^'^*/	
#nav-container div a, #nav-container ul a{	
padding:3px 10px 3px 6px;
background-color: #fff; /* #555; */
color: #3f3f3f; /* #ffffff; */
/* background: url(imagens/item-secondary-bg.jpg); */
background-repeat: no-repeat;
background-position: 0px 22px;
font-size:11px;
border-width:0px;
border-style:none;
margin: 0px 0px 0px 0px;
width: 90%; /* 149px; */
}

/*^'^ Secondary Items Hover State ^'^*/	 MOUSE HOVER NO SUBMENU
#nav-container div a:hover, #nav-container ul a:hover{	
background-color: #440001;
/* background: url(imagens/item-secondary-bg.jpg); */
background-repeat: no-repeat;
color:#ffffff; /* CC0000 */ /* cor do texto no sub menu seleccionado mouse hover */
}

/*^'^ Secondary Item Titles ^'^*/	
#nav-container .item-secondary-title{	
cursor:default;
padding:4px 0px 3px 7px;
color: #6C3600;
font-family: Arial, Trebuchet MS, Arial, sans-serif, Helvetica;
font-size:11px;
/* background: url(images/item-secondary-title-bg.jpg); */
background-repeat: no-repeat;
font-weight:bold;
}

/*^'^ Horizontal Dividers ^'^*/	
#nav-container .divider-horiz{	
border-top-width:1px;
margin:5px 5px;
border-color: #C16100;
}

/*^'^ Vertical Dividers ^'^*/	
#nav-container .divider-vert{	
border-left-width:1px;
height:15px;
margin:4px 2px 0px 2px;
border-color:#AAAAAA;
}

/*
a {color:#6a0203}
a:visited 
 {
 color:#6a0203;
 }
 






a {
 color:#C60000;
 text-decoration:none;
 line-height:200%; 
 padding-bottom:2px;
 }
 
a:hover 
 {
 border-bottom:1px dotted #555;
 }

a:visited 
 {
 color:#6a0203;
 } 
*/

.PoweredP 
{
 text-align: left; 
 vertical-align: super; 
 color: #767676; 
 font-weight: lighter; 
 font-size: xx-small; 
 vertical-align: top; 
 z-index: 100; 
 letter-spacing: 0em; 
 font-family:Arial; 
}
.PoweredA
{
 text-decoration:none;
 color:#767676;
 text-decoration:none;
 line-height:100%; 
 padding-bottom:2px;
}
.PoweredA:hover
{
 border-bottom:2px dotted #555;
}
.PoweredA:visited
{
 color: #767676;
} 

/*.Ficha {color:#6a0203}*/
.Link {
 color:#C60000;
 text-decoration:none;
 line-height:200%; 
 padding-bottom:2px;
 }
.Link:visited 
 {
 color:#C60000;
 }
.Link:hover 
 {
 border-bottom:1px dotted #555;
 }

.Marcado
{
 background-color:Yellow;
}


.Blog_Nome
{
 position:absolute;
 font-family: Trebuchet MS, Arial, sans-serif, Helvetica; 
 font-size:14px;
 color:Black;
 top:0px;
 left:0px;
 width:920px;
}
.Blog_Foto
{
 position:absolute;
 top:20px;
 left:0px;
 max-height:50px;
 max-width:50px;
}
.BlogApresentacao
{
 position:absolute;
 font-family: Trebuchet MS, Arial, sans-serif, Helvetica; 
 font-size:12px;
 color:Black;
 top:20px;
 left:70px; 
 width:800px;
}
.BlogLink
{
 position:absolute;
 font-family: Trebuchet MS, Arial, sans-serif, Helvetica; 
 font-size:12px;
 color:Black;
 top:40px;
 left:70px; 
 width:800px;
}

.RedesP
{
 text-align: left; 
 color: #404040; 
 font-size: 9pt; 
 vertical-align: top; 
 z-index: 100; 
 letter-spacing: 0em; 
 font-family:Trebuchet MS, Arial, sans-serif, Helvetica; 
}
.RedesA
{
 text-align: left; 
 color: #404040; 
 font-size: 9pt; 
 vertical-align: top; 
 z-index: 100; 
 letter-spacing: 0em; 
 font-family:Trebuchet MS, Arial, sans-serif, Helvetica;
 top:-7px;
 text-decoration:none;
}
.RedesA:visited
{
 color: #404040;
} 

.TextoListaArquivos
{
    position:relative;
    top:181px;
    font-family:"Cambria", "Times New Roman", "serif";
    font-size:16px;
    color:#4E4E4E;
}

.TituloNoticia
{
    font-family:"Cambria", "Times New Roman", "serif";
    font-size:14pt;
    text-align:left;
}

.TextoNoticia
{
    font-family:"Cambria", "Times New Roman", "serif";
    font-size:10pt;
}

.LinkSHP
{
    float: right;
    margin-top: 45px;
    text-decoration:underline;  
    color:#404040;
}